@charset "utf-8";
.HautFIAllCell {
	background-image: url(/imgs-cell/fond-hautAll-cell.jpg);
}
.HautFCell {
	background-image: url(/imgs-cell/fond-haut-cell.jpg);
	background-repeat: no-repeat;
}
.h1Cell {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #ffffff;
	line-height: 55px;
	margin: 0 0 0 0;
	text-decoration: none;
}
.TexteIntroForfaitCell {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	color: #333333;
}
.fondForfaitCell {
	background-image: url(/imgs-cell/fond-cell.jpg);
	background-repeat: no-repeat;
}
.CommandezForfaitCell_fr {
	background-image: url(/imgs-cell/b-commandez_cell_fr.jpg);
	background-repeat: no-repeat;
}


.CommandezForfaitCell_en {
	background-image: url(/imgs-cell/b-commandez_cell_en.jpg);
	background-repeat: no-repeat;
}


.MoCellT {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 400;
	text-decoration: none;
	color: #1E8E99;
	line-height: 30px;
}

.ForfaitCellText {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	color: #1E8E99;
}
.ForfaitCellTextBas {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #333333;
	margin: 0 0 0 0;
	text-decoration: none;
}
.ForfaitCellText2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
}
.ForfaitCellPrix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	text-decoration: none;
	color: #1E8E99;
	line-height: 38px;
}
.ForfaitCellText3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: Underline;
	color: #333333;
}
.ForfaitCellText3:hover {
	text-decoration: Underline;
	color: #B11E22;
	}
.TermesCell {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	color: #1E8E99;
}
.enteteForfaitDetailCell {
	background-image: url(/imgs-cell/entetefdetailCell.jpg);
	background-repeat: no-repeat;
}
.fondTablForfaitDetailCell {
	background-image: url(/imgs-cell/fond-hautAll-cell.jpg);
	background-repeat: repeat-x;
}
.fondForfaitDetailCell {
	background-image: url(/imgs-cell/fonddetail2.jpg);
	background-repeat: no-repeat;
	height: 61px;
	}

.FDetailPrixCell {
	background-image: url(/imgs-cell/fond-prix-cell.png);
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	text-decoration: none;
	color: #ffffff;
	width: 209px;
	height: 62px;
	margin-left: 85px;
	padding-left: 15px;
	padding-top: 5px;
	position: absolute;
}
.h1detail {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 43px;
	font-weight: 400;
	color: #ffffff;
	line-height: 43px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
}
.EnteteFDCel1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	color: #FEBF31;
	padding-left: 578px;
	padding-top: 10px;
}
.tdFDtext1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	padding-left: 10px;
	padding-top: 8px;
	width: 240px;
	height: 38px;
	position: absolute;
}
.tdFDtext2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #3F3F3F;	
	width: 235px;
	height: 38px;
	margin-left: 245px;
	padding-left: 10px;
	padding-top: 8px;
}
.tdFDtext3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #1E8E99;	
	width: 235px;
	height: 38px;
	margin-left: 245px;
	padding-left: 10px;
	padding-top: 8px;
}
.titreFDtext4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #1E8E99;
	line-height: 20px;
}
.FDetailmoisCell {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #ffffff;
}